<?php
require_once (PATH_TABLES . "activity/salestarget/SalesTargetTable.php") ;
require_once (PATH_MODELS . "base/MasterBase.php") ;

class SalesTargetClass extends MasterBase {
	function __construct($db) {
		$this->db 		= $db ;
		$this->tbl 		= SalesTargetTable::C_TABLE ;
		$this->fldid 	= SalesTargetTable::C_ID ;
	}
	function __destruct() {
	}    
}
?>